.App {
  background: antiquewhite;
  width: 400px;
  margin: 10px auto;
  min-height: 70px;
  line-height: 70px;
  .button {
    text-align: center;
    button {
      width: 100px;
      height: 40px;
      color: #fff;
      background-color: #3b8cff;
    }
  }
}
.refresh {
  margin-left: 140px;
}